Confirm Cartridge Support For ASAP 5.2.4 (Doc ID 1177813.1)

Last updated on AUGUST 27, 2010

Applies to:

Oracle Communications ASAP Cartridges - Version: 1.0.0 and later   [Release: 1.0.0 and later ]
Information in this document applies to any platform.

Goal

Will the following cartridges developed for ASAP 4.7.1 continue to work with ASAP 5.2.4?

Acme_SD_62/ACMESD_6_2_R1_0_0.b25.tar
Plexus_6_3/PLEXUS9000_6_3_X_R1_0_0.b12.tar
SiemensNet12_X/SIEMENSHIQ8000_NET_12_X_R1_0_0.b32.tar
SiemensNet14_X/SIEMENSHIQ8000_NET_14_X_R1_0_0.B15.tar
SiemensSub12_X/SIEMENSHIQ8000_SUB_12_X_R1_0_0.b16.tar
SiemensSub14_X/SIEMENSHIQ8000_SUB_14_X_R1_0_0.B17.tar
SonusGSX_6_4/SONUSGSX_6_4_X_R1_0_0.b27.tar
SonusGSX_7_2/SONUSGSX_7_2_X_R1_0_0.b42.tar
SonusGSX_7_3/SONUSGSX_7_3_X_R1_0_0.B12.tar
SonusPSX_6_4/SONUSPSX_6_4_X_R1_1_0.B28.tar
SonusPSX_7_3/SONUSPSX_7_3_X_R1_1_0.b20.tar
SonusSGX_5_2/SONUSSGX_5_2_X_R1_0_0.b32.tar

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms